// -*- c++ -*-
// Generated by gmmproc 2.46.1 -- DO NOT MODIFY!
#ifndef _GOOCANVASMM_LINEDASH_P_H
#define _GOOCANVASMM_LINEDASH_P_H


#include <glibmm/private/object_p.h>


#endif /* _GOOCANVASMM_LINEDASH_P_H */

